body {margin-top:0px; margin-bottom:0px; font-family: sans-serif;}
A:link {text-decoration: none; border: 0px; color: black;}
A:visited {text-decoration: none; border: 0px; color: black;}
A:active {text-decoration: none; border: 0px; color: black;}
A:hover {text-decoration: none; border: 0px; color: black;}
img {border: 0px;}
#main {width:901px; margin: 0 auto; overflow:auto; text-align:left; clear:both;}
#top {height: 129px; width: 901px;}
#menu {height: 47px; width: 901px; background-image:  url("img/bg-menu.png"); text-align: center; font-family: sans-serif;}
#menu-lower {height: 108px; width: 901px;}
#menu-element {width: 160px; height: 108px; float: left;}
#menu-home {height: 246px; width: 901px;}
#home-element {width: 160px; height: 245px; float: left;}
#menu-spacer {height: 108px; width: 25px; float: left;}
#menu2 {height: 47px; width: 901px; background-image:  url("img/bg-menu2.png"); text-align: center; font-family: sans-serif;}
#menu3 {width: 901px; text-align: center; font-family: sans-serif;}
#about {text-align: left; margin-left: 70px; margin-right: 70px; margin-top: 10px; margin-bottom: 20px;}
#about2 {text-align: left; margin-left: 0px; margin-right: 0px; margin-top: 10px; margin-bottom: 20px;}
#about2 table { margin-left: auto; margin-right: auto; }
#frame-inside {min-height: 500px; width: 890px; background: white; }
#frame-inside2 {min-height: 500px; width: 840px; background: white; margin-left: 25px; margin-right: 25px; font-family: sans-serif;}
#frame-consulting {width: 890px; padding-top: 30px; padding-left: 5px; padding-right: 5px; padding-bottom: 5px; background: #002840;}
#frame-finance {width: 890px; padding-top: 30px; padding-left: 5px; padding-right: 5px; padding-bottom: 5px; background: #006873;}
#frame-support {width: 890px; padding-top: 30px; padding-left: 5px; padding-right: 5px; padding-bottom: 5px; background: #009970;}
#frame-opportunities {width: 890px; padding-top: 30px; padding-left: 5px; padding-right: 5px; padding-bottom: 5px; background: #009140;}
#frame-sale {width: 890px; padding-top: 30px; padding-left: 5px; padding-right: 5px; padding-bottom: 5px; background: #85c226;}
#bottom {width: 901px; height: 30px; padding-top: 50px; font-size: 10px; font-family: sans-serif;}
#belka-opportunities {width: 840px; background: #009140; color: white; padding-top: 5px; padding-bottom: 5px; margin-top: 15px; margin-bottom: 15px; font-family: sans-serif;}
#belka-consulting {width: 840px; background: #002840; color: white; padding: 5px 0px 5px 10px; margin-top: 15px; margin-bottom: 15px; font-family: sans-serif;}
.belka-finance {width: 840px; background: #006873; color: white; padding-top: 5px; padding-bottom: 5px; margin-top: 15px; margin-bottom: 15px; font-family: sans-serif;}
#belka-support {width: 840px; background: #009970; color: white; padding-top: 5px; padding-bottom: 5px; margin-top: 15px; margin-bottom: 15px; font-family: sans-serif;}
#belka-support1 {width: 840px; background: #009970; color: white; padding-top: 5px; padding-bottom: 5px; margin-top: 15px; margin-bottom: 15px; font-family: sans-serif;}
#belka-support2 {width: 840px; background: #009970; color: white; padding-top: 5px; padding-bottom: 5px; margin-top: 15px; margin-bottom: 15px; font-family: sans-serif;}
#belka-sale {width: 840px; background: #85c226; color: white; padding-top: 5px; padding-bottom: 5px; margin-top: 15px; margin-bottom: 15px; font-family: sans-serif;}
.opportunities {line-height: 30px; text-align: justify; color: #009140; font-weight: bold;font-family: sans-serif;}
.consulting {line-height: 30px; text-align: justify; color: #002840; font-weight: bold;font-family: sans-serif;}
.finance {line-height: 30px; text-align: justify; color: #006873; font-weight: bold;font-family: sans-serif;}
.tooltiphead { text-align: justify; color: #006873; font-weight: bold;font-family: sans-serif;}
.support {line-height: 30px; text-align: justify; color: #009970; font-weight: bold;font-family: sans-serif;}
.sale {line-height: 30px; text-align: justify; color: #85c226; font-weight: bold;font-family: sans-serif;}
.about {line-height: 30px; text-align: justify; color: #5DA595; font-weight: bold;font-family: sans-serif;}
.team {line-height: 25px; text-align: justify; color: #57A7B3; font-weight: bold;font-family: sans-serif;}
.totop {color: #57A7B3;font-family: sans-serif;text-align: right;}
.totop a {color: #57A7B3;font-family: sans-serif;}
.akapitt {line-height: 25px; text-align: justify;font-family: sans-serif;}
.akapit {line-height: 30px; text-align: justify;font-family: sans-serif;}
.towns {line-height: 30px; text-align: center; font-weight: bold;font-family: sans-serif;}
#client {width: 120px; height: 125px; background: #00B0F0; padding: 5px; color: white; font-weight: bold;font-family: sans-serif; font-size: 14px;}
#client a {color: white; font-weight: bold;font-family: sans-serif; font-size: 14px;}
#client-in {width: 120px; height: 60px; background: white;}

#text {margin:50px auto; width:500px}
.hotspot {padding-bottom:1px; cursor:pointer}

#tt {position:absolute; display:block; background:url(images/tt_left.gif) top left no-repeat}
#tttop {display:block; height:5px; margin-left:5px; background:url(images/tt_top.gif) top right no-repeat; overflow:hidden}
#ttcont {display:block; padding:2px 12px 3px 7px; margin-left:5px; background:#888; color:#FFF}
#ttbot {display:block; height:5px; margin-left:5px; background:url(images/tt_bottom.gif) top right no-repeat; overflow:hidden}
a.langmenu:hover { text-decoration: underline; }